/**/
body {
	overflow: hidden;
}
body > div.basic.segment {
	box-shadow: 0px 0px 0px 1px rgba(226,223,221,1) inset !important;
	height: 100%;
	overflow: auto;
}
/**/
div[data-altnds] {
	width: 8em !important;
}
div[data-price] {
	max-width: 20em !important;
}
/**/
table[data-resnds] {
	width: auto;
	font-size: 1em;

    background: #FFFFFF;
    margin: 1em 0em;
    border: 1px solid rgba(34, 36, 38, 0.15);
    box-shadow: none;
    border-radius: 0.28571429rem;
    text-align: left;
    color: rgba(0, 0, 0, 0.87);
    border-collapse: separate;
    border-spacing: 0px;
}
table[data-resnds] thead th {
	cursor: auto;
    background: #F9FAFB;
    text-align: inherit;
    color: rgba(0, 0, 0, 0.87);
    padding: 0.92857143em 0.78571429em;
    vertical-align: inherit;
    font-weight: bold;
    text-transform: none;
    border-bottom: 1px solid rgba(34, 36, 38, 0.1);
}
table[data-resnds] tr td {
    border-left: 1px solid rgba(34, 36, 38, 0.1);
}
table[data-resnds] thead tr:first-child > th:first-child {
    border-radius: 0.28571429rem 0em 0em 0em;
}
table[data-resnds] tr th:first-child {
    border-left: none;
}
table[data-resnds] tr td:first-child {
    border-left: none;
}
table[data-resnds] tr:first-child td {
    border-top: none;
}
table[data-resnds] td {
    padding: 0.78571429em 0.78571429em;
    text-align: inherit;
}
